unit uObrasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorObras, uEditorObra, uEditorListaObras;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorObra, 'EditorObra');
  EditorRegistry.RegisterClass(TfEditorObras, 'EditorObras');
  EditorRegistry.RegisterClass(TfEditorListaObras, 'EditorListaObras');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorObra);
  EditorRegistry.UnRegisterClass(TfEditorObras);
  EditorRegistry.UnRegisterClass(TfEditorListaObras);
end;

end.
